<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/bottom_area_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/label" android:background="@null" style="@style/AreaLabel" />
    <android.support.v7.widget.RecyclerView android:id="@id/list" android:layout_width="fill_parent" android:layout_height="87.0dip" android:layout_marginBottom="10.0dip" />
</LinearLayout>